Contenu

# Éditer le module

Pour accéder à cette commande...

#### À partir de la barre de menu :

Choisissez LibreOffice - Préférences Outils - Options - Langues et locales - Linguistique,
dans la liste Modules de langue disponibles, sélectionnez un des modules de langue et cliquez ensuite sur Éditer.

#### À partir de l'interface en onglets :

Choisissez Outils - Options - Langues et paramètres régionaux - Aides à la rédaction, puis cliquez sur le bouton Modifier à côté de la case Modules de langue disponibles.

## Options

Spécifie la langue ainsi que les sous-modules de vérification orthographique, de coupure des mots et de dictionnaire des synonymes disponibles pour le module sélectionné. Vous pouvez disposer les sous-modules par ordre de priorité.

1. Sélectionnez la langue dans la liste Langue.

2. Cochez tous les modules à activer pour cette langue sous les titres Orthographe, Coupure des mots et Dictionnaire des synonymes.

3. Si plusieurs sous-modules sont disponibles pour une zone, les sous-modules de vérification orthographique et de dictionnaire des synonymes sont traités dans l'ordre de la liste. Vous pouvez modifier la séquence en utilisant les boutons Prio + et Prio -.

4. Un seul sous-module peut être activé sous Coupure de mots.

### Langue

Indique la langue utilisée pour le module.

Les règles suivantes s'appliquent à tous les champs de sélection linguistiques de LibreOffice :

Une coche se trouve en regard de l'entrée de langue si la vérification orthographique est activée pour cette langue.

### Déplacer vers le haut

Augmente d'un niveau la priorité du module sélectionné dans la zone de liste.

### Déplacer vers le bas

Diminue d'un niveau la priorité du module sélectionné dans la zone de liste.

### Rétablir

Cliquez ici pour annuler les modifications actives dans la zone de liste.

Rubriques connexes

Linguistique

Options

Aidez-nous !